Subject: Re: bug#38592: 27.0.50; org mode insinuates itself into calendar

From: Sam Steingold <[email-masked]>
Date: Thu, 13 Feb 2020 09:31:04 -0500

Yes, I still have to (remove-hook 'calendar-mode-hook
'org--setup-calendar-bindings) manually

On Thu, 13 Feb 2020 at 03:43, Bastien <[email-masked]> wrote:
>
> Eli Zaretskii <[email-masked]> writes:
>
> > So I think you should report this to Org developers first, because it
> > sounds like an Org bug.
>
> I suspect org-compat.el was loaded by some lingering installation of Org.
>
> Sam, do you still get this bug?
>
> --
>  Bastien

-- 
Sam Steingold <http://sds.podval.org> <http://www.childpsy.net>
<http://steingoldpsychology.com>